.caregory-content{}
.caregory-content .detail-title {
    font-size: 25px;
}
.caregory-content .detail-title span {
    font-size: 14px;
}

.film-detail-btn .btn-black{
    font-size: 18px;
    padding: 8px 15px;
    font-weight: 600;
}

.category-filter label {
    font-size: 12px;
    color:#ffffff;
    font-weight: 600;
}
.category-filter .form-control {
    border-radius: 0;
    color:#131313;
    font-size: 12px;
}

.category-filter .btn-red-2 {
    font-size: 12px;
    padding: 5px 10px;
}

.caregory-right{
    background: #f9f9f9;
    border-left:1px solid #f9f9f9;
}

.caregory-right .list-box-one {
    background:#ffffff;
    border-bottom:2px solid #f3f3f3;
    padding:15px 5px;
}

.caregory-right-title {
    background: #131313;
    border-bottom: 4px solid #e01e27;
    padding: 8px 10px;
    color:#fff;
    font-size: 16px;
    font-weight: 600;
}